BDU:2019-01263: Уязвимость модуля отображения веб-страниц Blink браузера Google Chrome, связанная с ошибкой обработки данных, позволяющая нарушителю обойти политику безопасности контента

Описание уязвимости Уязвимость модуля отображения веб-страниц Blink браузера Google Chrome связана с ошибками реализации CSP. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, обойти политику безопасности контента с помощью специально созданной HTML-страницы
Вендор Google Inc., Сообщество свободного программного обеспечения
Наименование ПО Google Chrome, Debian
Версия ПО
  • до 71.0.3578.80 (Google Chrome)
  • 8.0 (Debian)
  • 9.0 (Debian)
Тип ПО Прикладное ПО информационных систем, Операционная система
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Обработка данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 04.12.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)
Возможные меры по устранению уязвимости
Для chromium:
Обновление программного обеспечения до 72.0.3626.81-1 или более поздней версии

Для chromium-browser:
Обновление программного обеспечения до 71.0.3578.80-1~deb9u1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета chromium) до 72.0.3626.81-1 или более поздней версии
Обновление программного обеспечения (пакета chromium-browser) до 71.0.3578.80-1~deb9u1 или более поздней версии
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Нарушение авторизации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения